void setup()
{
  Serial.begin(115200); 
}

int ch0,ch1,ch2;
// first trial int voltage;
float voltage;


void loop()
{
  ch0 = analogRead(0);
  Serial.println(ch0);
  
  delay(1000); // wait 1000 milliseconds (equals 1 second)
  
 }
